﻿body {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #313131;
}
h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 24pt;
	font-weight: normal;
	color: #313131;
	margin-top: 4px;
}
h2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 18pt;
	font-weight: normal;
	color: #313131;
}
h3 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14pt;
	font-style: italic;
	font-weight: normal;
	color: #313131;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: normal;
	color: #313131;
}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: normal;
	color: #313131;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #313131;
	line-height: 20px;
}
a:link, a:visited, a:active {
	color: #ba1e2a;
	text-decoration: underline;
}
a:hover {
	color: #1a86e2;
}
table {
	font-size: 10pt;
	line-height: 20px;
}
.Normal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #313131;
}
img
{
	border:0px;
}

#bodywrap {
	width: 100%;
	text-align: center;
}
#LogoDiv {
	height: 89px;
}
#BannerDiv {
	height: 226px;
}
#BannerLevel2Div {
	height: 102px;
}
#ContentFooterDiv {
	height: 46px;
	background: transparent url(UnderContentGrad.gif) 0 0 repeat-x;
}
#MainWrapper {
	width: 960px;
	text-align: left;
	margin: 0 auto;
}
#NavDiv {
	height: 44px;
	background: transparent url(NavBG.gif) 0 0 repeat-x;
}
#ContentWrapperDiv {
	background: transparent url(UnderMenuGrad.gif) 0 0 repeat-x;
}
#ContentDiv {
	width: 684px;
	float: left;
	padding: 16px 16px 16px 16px;
}
#SideBarDiv {
	width: 212px;
	float: right;
	padding: 16px 16px 16px 16px;
}
#ProductsImageDiv {
	width: 480px;
	float: left;
}
#PromotionsImageDiv {
	width: 236px;
	float: left;
}
#ContactImageDiv {
	width: 244px;
	float: right;
}
#LinkImagesWrapperDiv {
}
#FooterDiv {
	background: transparent url(FooterGrad.gif) bottom repeat-x;
	min-height: 252px;
	height: auto !important;
	height: 252px;
	margin-top: 16px;
}
#FooterDiv table, #FooterDiv p {
	font-size: 8pt;
}
#FooterDiv h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: normal;
	color: #313131;
}
#FooterDiv td {
	vertical-align: top;
}
#FooterLeftDiv {
	width: 448px;
	float: left;
	padding: 16px 16px 0px 16px;
}
#FooterLeftDiv a:link.SkinObject, #FooterLeftDiv a:visited.SkinObject, #FooterLeftDiv a:active.SkinObject
{
	color: #313131;
	text-decoration: none;
	font-weight:normal;
}
#FooterLeftDiv span.SkinObject{
	color: #313131;
	font-weight:normal;
}
#FooterLeftDiv a:hover.SkinObject {
	color: #ba1e2a;
}

#FooterRightDiv {
	width: 448px;
	float: right;
	padding: 16px 16px 0px 16px;
}
* + html #FooterRightDiv {
	width: 480px;
}
* html #FooterRightDiv {
	width: 480px;
}
* html .clearfix {
	height: 1%;
	overflow: visible;
}
/* float clearing for IE7 */
* + html .clearfix {
	min-height: 1%;
}
/* float clearing for everyone else */
.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
/*Main Menu overwrite defaults*/
.MainMenu_MenuContainer {
	height: 27px;
	background-color: #858585;
	margin-top: 13px;
}
.MainMenu_MenuBar {
}
.MainMenu_MenuItem {
	border-bottom: none;
	border-top: none;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #343434;
}
.MainMenu_MenuIcon {
	border-bottom: none;
	border-left: none;
	border-top: none;
	border-right: none;
	width: 18px;
	background: transparent url(submenuarrow.gif) no-repeat;
	background-position: 0px 6px;
	height: 27px;
}
.MainMenu_SubMenu {
	z-index: 1000;
	cursor: pointer;
	cursor: hand;
	background-color: #EFEFEF;
	filter: progid:DXImageTransform.Microsoft.Shadow(color='DimGray',Direction=135,Strength=3);
	border-bottom: #343434 1px solid;
	border-left: #343434 1px solid;
	border-top: #343434 1px solid;
	border-right: #343434 1px solid;
}
.MainMenu_MenuBreak {
	border: none;
}
.MainMenu_MenuItemSel {
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.MainMenu_MenuArrow {
	border-bottom: none;
	border-left: none;
	border-top: none;
	border-right: none;
	height: 27px;
}
.MainMenu_RootMenuArrow {
	display: none;
	width: 0px;
}
/* Additional Main Menu styles*/
.MainMenu_RootMenuItemBreadcrumb {
}
.MainMenu_SubMenuItemBreadcrumb {
}
.MainMenu_RootMenuItem td {
	text-align: center;
	font-weight: bold;
	color: #FFF;
	border-right: 2px #aaaaaa groove;
	padding: 0px 10px 0px 10px;
	height: 27px;
}
.MainMenu_RootMenuItemActive td {
	background-color: #343434 !important;
	height: 27px;
	padding: 0px 10px 0px 10px;
	color: white;
	border-right: 2px #aaaaaa groove;
}
.MainMenu_RootMenuItemSelected td {
	color: #fff;
	height: 27px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	border: none;
	background-color: #ba1e2a;
	padding: 0px 10px 0px 10px;
	border-right: 2px #aaaaaa groove;
}
/* hover*/
.MainMenu_SubMenuItemActive {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #313131;
}
.MainMenu_SubMenuItemSelected {
	background-color: #ba1e2a;
	height: 27px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: white;
}
/*Latest Main Menu Items - Not Used often*/
.MainMenu_Separator {
}
.MainMenu_LeftSeparator {
}
.MainMenu_RightSeparator {
}
.MainMenu_LeftSeparatorActive {
}
.MainMenu_RightSeparatorActive {
}
.MainMenu_LeftSeparatorBreadcrumb {
}
.MainMenu_RightSeparatorBreadcrumb {
}
.leftTabContainer img {
	position: relative;
	top: -1px;
}
.TabContainer {
}
.rightTabContainer img {
	position: relative;
	top: -1px;
}
* html .rightTabContainer img {
	position: static;
}
* html .leftTabContainer img {
	position: static;
}
* + html .rightTabContainer img {
	position: static;
}
* + html .leftTabContainer img {
	position: static;
}
* html .MainMenu_RootMenuItemActive td, * html .MainMenu_RootMenuItemSelected td, * html .MainMenu_RootMenuItem td {
	padding-left: 6px;
}
* + html .MainMenu_RootMenuItemActive td, * + html .MainMenu_RootMenuItemSelected td, * + html .MainMenu_RootMenuItem td {
	padding-left: 6px;
}
